﻿.cal_Theme1 .ajax__calendar_container {background-color: White;border: 1px solid #646464;cursor:default;width:195px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.cal_Theme1 .ajax__calendar_body {height:150px;width:195px;position:relative;overflow:hidden;margin:auto;}
.cal_Theme1 .ajax__calendar_days, .cal_Theme1.ajax__calendar_months, .cal_Theme1.ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.cal_Theme1 .ajax__calendar_container TABLE {padding:0px;margin:0px;font-size:11px;}
.cal_Theme1 .ajax__calendar_container TD {padding:0px;margin:0px;font-size:11px;}
.cal_Theme1 .ajax__calendar_header {height:20px;width:100%;}
.cal_Theme1 .ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image: url("../Images/Calendar.arrow-left.gif");}
.cal_Theme1 .ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image: url("../Images/Calendar.arrow-right.gif");}
.cal_Theme1 .ajax__calendar_title {cursor:pointer;font-weight:bold; margin-left:15px; margin-right:15px;}
.cal_Theme1 .ajax__calendar_footer {height:15px;}
.cal_Theme1 .ajax__calendar_today {cursor:pointer;font-weight: bold;padding-top:3px;}
.cal_Theme1 .ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.cal_Theme1 .ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 1px;cursor:pointer;}
.cal_Theme1 .ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.cal_Theme1 .ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_day {border:1px solid #ffffff;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_month {border:1px solid #ffffff;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_year {border:1px solid #ffffff;}

.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_active .cal_Theme1.ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_active .cal_Theme1.ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_active .cal_Theme1.ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_other .cal_Theme1.ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_other .cal_Theme1.ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_hover .cal_Theme1.ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_hover .cal_Theme1.ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_hover .cal_Theme1.ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_hover .cal_Theme1.ajax__calendar_title {color:#0066cc;font-weight:bold;opacity: 1;}
.cal_Theme1 .ajax__calendar .cal_Theme1.ajax__calendar_hover .cal_Theme1.ajax__calendar_today {color:#0066cc;font-weight:bold;opacity: 1;}
